namespace GFXEditor
{
    partial class wndAnimation
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(wndAnimation));
            this.toolbar = new System.Windows.Forms.ToolStrip();
            this.tsbSave = new System.Windows.Forms.ToolStripButton();
            this.tsbSaveAs = new System.Windows.Forms.ToolStripButton();
            this.splitContainer = new System.Windows.Forms.SplitContainer();
            this.groupBoxAnimation = new System.Windows.Forms.GroupBox();
            this.panelAnimation = new System.Windows.Forms.Panel();
            this.toolBarAnimation = new System.Windows.Forms.ToolStrip();
            this.tsbFirst = new System.Windows.Forms.ToolStripButton();
            this.tsbPrevious = new System.Windows.Forms.ToolStripButton();
            this.tstbCurrentFrame = new System.Windows.Forms.ToolStripTextBox();
            this.tslFrameCount = new System.Windows.Forms.ToolStripLabel();
            this.tsbNext = new System.Windows.Forms.ToolStripButton();
            this.tsbLast = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbPlay = new System.Windows.Forms.ToolStripButton();
            this.tsbPlayFlipH = new System.Windows.Forms.ToolStripButton();
            this.tsbPlayFlipV = new System.Windows.Forms.ToolStripButton();
            this.tsbPlayReverse = new System.Windows.Forms.ToolStripButton();
            this.tsbStop = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbZoomIn = new System.Windows.Forms.ToolStripButton();
            this.tsbZoomOut = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.tsbDisplayRules = new System.Windows.Forms.ToolStripButton();
            this.tsbSetRules = new System.Windows.Forms.ToolStripButton();
            this.tscbRulesColor = new System.Windows.Forms.ToolStripComboBox();
            this.groupBoxOptions = new System.Windows.Forms.GroupBox();
            this.panelOptions = new System.Windows.Forms.Panel();
            this.gbOverallOffset = new System.Windows.Forms.GroupBox();
            this.tbOverallOffsetY = new System.Windows.Forms.TextBox();
            this.tbOverallOffsetX = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.tbOffsetY = new System.Windows.Forms.TextBox();
            this.tbOffsetX = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.tbTime = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.cbAnimationList = new System.Windows.Forms.ComboBox();
            this.toolbar.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).BeginInit();
            this.splitContainer.Panel1.SuspendLayout();
            this.splitContainer.Panel2.SuspendLayout();
            this.splitContainer.SuspendLayout();
            this.groupBoxAnimation.SuspendLayout();
            this.toolBarAnimation.SuspendLayout();
            this.groupBoxOptions.SuspendLayout();
            this.panelOptions.SuspendLayout();
            this.gbOverallOffset.SuspendLayout();
            this.SuspendLayout();
            // 
            // toolbar
            // 
            this.toolbar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbSave,
            this.tsbSaveAs});
            this.toolbar.Location = new System.Drawing.Point(0, 0);
            this.toolbar.Name = "toolbar";
            this.toolbar.Size = new System.Drawing.Size(1174, 25);
            this.toolbar.TabIndex = 0;
            this.toolbar.Text = "toolStrip1";
            // 
            // tsbSave
            // 
            this.tsbSave.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbSave.Image = ((System.Drawing.Image)(resources.GetObject("tsbSave.Image")));
            this.tsbSave.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbSave.Name = "tsbSave";
            this.tsbSave.Size = new System.Drawing.Size(35, 22);
            this.tsbSave.Text = "Save";
            this.tsbSave.Click += new System.EventHandler(this.tsbSave_Click);
            // 
            // tsbSaveAs
            // 
            this.tsbSaveAs.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbSaveAs.Image = ((System.Drawing.Image)(resources.GetObject("tsbSaveAs.Image")));
            this.tsbSaveAs.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbSaveAs.Name = "tsbSaveAs";
            this.tsbSaveAs.Size = new System.Drawing.Size(62, 22);
            this.tsbSaveAs.Text = "Save As...";
            this.tsbSaveAs.Click += new System.EventHandler(this.tsbSaveAs_Click);
            // 
            // splitContainer
            // 
            this.splitContainer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer.Location = new System.Drawing.Point(0, 25);
            this.splitContainer.Name = "splitContainer";
            // 
            // splitContainer.Panel1
            // 
            this.splitContainer.Panel1.Controls.Add(this.groupBoxAnimation);
            this.splitContainer.Panel1.Controls.Add(this.toolBarAnimation);
            // 
            // splitContainer.Panel2
            // 
            this.splitContainer.Panel2.Controls.Add(this.groupBoxOptions);
            this.splitContainer.Size = new System.Drawing.Size(1174, 365);
            this.splitContainer.SplitterDistance = 836;
            this.splitContainer.TabIndex = 1;
            // 
            // groupBoxAnimation
            // 
            this.groupBoxAnimation.Controls.Add(this.panelAnimation);
            this.groupBoxAnimation.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxAnimation.Location = new System.Drawing.Point(0, 25);
            this.groupBoxAnimation.Name = "groupBoxAnimation";
            this.groupBoxAnimation.Size = new System.Drawing.Size(836, 340);
            this.groupBoxAnimation.TabIndex = 1;
            this.groupBoxAnimation.TabStop = false;
            this.groupBoxAnimation.Text = "Animation";
            // 
            // panelAnimation
            // 
            this.panelAnimation.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelAnimation.Location = new System.Drawing.Point(3, 16);
            this.panelAnimation.Name = "panelAnimation";
            this.panelAnimation.Size = new System.Drawing.Size(830, 321);
            this.panelAnimation.TabIndex = 0;
            this.panelAnimation.MouseClick += new System.Windows.Forms.MouseEventHandler(this.panelAnimation_MouseClick);
            this.panelAnimation.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panelAnimation_MouseMove);
            // 
            // toolBarAnimation
            // 
            this.toolBarAnimation.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsbFirst,
            this.tsbPrevious,
            this.tstbCurrentFrame,
            this.tslFrameCount,
            this.tsbNext,
            this.tsbLast,
            this.toolStripSeparator3,
            this.tsbPlay,
            this.tsbPlayFlipH,
            this.tsbPlayFlipV,
            this.tsbPlayReverse,
            this.tsbStop,
            this.toolStripSeparator1,
            this.tsbZoomIn,
            this.tsbZoomOut,
            this.toolStripSeparator2,
            this.tsbDisplayRules,
            this.tsbSetRules,
            this.tscbRulesColor});
            this.toolBarAnimation.Location = new System.Drawing.Point(0, 0);
            this.toolBarAnimation.Name = "toolBarAnimation";
            this.toolBarAnimation.Size = new System.Drawing.Size(836, 25);
            this.toolBarAnimation.TabIndex = 0;
            this.toolBarAnimation.Text = "toolStrip1";
            // 
            // tsbFirst
            // 
            this.tsbFirst.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbFirst.Image = ((System.Drawing.Image)(resources.GetObject("tsbFirst.Image")));
            this.tsbFirst.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbFirst.Name = "tsbFirst";
            this.tsbFirst.Size = new System.Drawing.Size(32, 22);
            this.tsbFirst.Text = "First";
            this.tsbFirst.Click += new System.EventHandler(this.tsbFirst_Click);
            // 
            // tsbPrevious
            // 
            this.tsbPrevious.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPrevious.Image = ((System.Drawing.Image)(resources.GetObject("tsbPrevious.Image")));
            this.tsbPrevious.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPrevious.Name = "tsbPrevious";
            this.tsbPrevious.Size = new System.Drawing.Size(52, 22);
            this.tsbPrevious.Text = "Previous";
            this.tsbPrevious.Click += new System.EventHandler(this.tsbPrevious_Click);
            // 
            // tstbCurrentFrame
            // 
            this.tstbCurrentFrame.Name = "tstbCurrentFrame";
            this.tstbCurrentFrame.Size = new System.Drawing.Size(25, 25);
            this.tstbCurrentFrame.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tstbCurrentFrame_KeyDown);
            // 
            // tslFrameCount
            // 
            this.tslFrameCount.Name = "tslFrameCount";
            this.tslFrameCount.Size = new System.Drawing.Size(26, 22);
            this.tslFrameCount.Text = "of X";
            // 
            // tsbNext
            // 
            this.tsbNext.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbNext.Image = ((System.Drawing.Image)(resources.GetObject("tsbNext.Image")));
            this.tsbNext.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbNext.Name = "tsbNext";
            this.tsbNext.Size = new System.Drawing.Size(34, 22);
            this.tsbNext.Text = "Next";
            this.tsbNext.Click += new System.EventHandler(this.tsbNext_Click);
            // 
            // tsbLast
            // 
            this.tsbLast.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbLast.Image = ((System.Drawing.Image)(resources.GetObject("tsbLast.Image")));
            this.tsbLast.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbLast.Name = "tsbLast";
            this.tsbLast.Size = new System.Drawing.Size(31, 22);
            this.tsbLast.Text = "Last";
            this.tsbLast.Click += new System.EventHandler(this.tsbLast_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbPlay
            // 
            this.tsbPlay.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPlay.Image = ((System.Drawing.Image)(resources.GetObject("tsbPlay.Image")));
            this.tsbPlay.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPlay.Name = "tsbPlay";
            this.tsbPlay.Size = new System.Drawing.Size(31, 22);
            this.tsbPlay.Text = "Play";
            this.tsbPlay.Click += new System.EventHandler(this.tsbPlay_Click);
            // 
            // tsbPlayFlipH
            // 
            this.tsbPlayFlipH.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPlayFlipH.Image = ((System.Drawing.Image)(resources.GetObject("tsbPlayFlipH.Image")));
            this.tsbPlayFlipH.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPlayFlipH.Name = "tsbPlayFlipH";
            this.tsbPlayFlipH.Size = new System.Drawing.Size(60, 22);
            this.tsbPlayFlipH.Text = "Play Flip H";
            this.tsbPlayFlipH.Click += new System.EventHandler(this.tsbPlayFlipH_Click);
            // 
            // tsbPlayFlipV
            // 
            this.tsbPlayFlipV.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPlayFlipV.Image = ((System.Drawing.Image)(resources.GetObject("tsbPlayFlipV.Image")));
            this.tsbPlayFlipV.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPlayFlipV.Name = "tsbPlayFlipV";
            this.tsbPlayFlipV.Size = new System.Drawing.Size(59, 22);
            this.tsbPlayFlipV.Text = "Play Flip V";
            this.tsbPlayFlipV.Click += new System.EventHandler(this.tsbPlayFlipV_Click);
            // 
            // tsbPlayReverse
            // 
            this.tsbPlayReverse.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbPlayReverse.Image = ((System.Drawing.Image)(resources.GetObject("tsbPlayReverse.Image")));
            this.tsbPlayReverse.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbPlayReverse.Name = "tsbPlayReverse";
            this.tsbPlayReverse.Size = new System.Drawing.Size(74, 22);
            this.tsbPlayReverse.Text = "Play Reverse";
            this.tsbPlayReverse.Click += new System.EventHandler(this.tsbPlayReverse_Click);
            // 
            // tsbStop
            // 
            this.tsbStop.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbStop.Image = ((System.Drawing.Image)(resources.GetObject("tsbStop.Image")));
            this.tsbStop.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbStop.Name = "tsbStop";
            this.tsbStop.Size = new System.Drawing.Size(33, 22);
            this.tsbStop.Text = "Stop";
            this.tsbStop.Click += new System.EventHandler(this.tsbStop_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbZoomIn
            // 
            this.tsbZoomIn.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbZoomIn.Image = ((System.Drawing.Image)(resources.GetObject("tsbZoomIn.Image")));
            this.tsbZoomIn.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbZoomIn.Name = "tsbZoomIn";
            this.tsbZoomIn.Size = new System.Drawing.Size(50, 22);
            this.tsbZoomIn.Text = "Zoom In";
            this.tsbZoomIn.Click += new System.EventHandler(this.tsbZoomIn_Click);
            // 
            // tsbZoomOut
            // 
            this.tsbZoomOut.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbZoomOut.Image = ((System.Drawing.Image)(resources.GetObject("tsbZoomOut.Image")));
            this.tsbZoomOut.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbZoomOut.Name = "tsbZoomOut";
            this.tsbZoomOut.Size = new System.Drawing.Size(58, 22);
            this.tsbZoomOut.Text = "Zoom Out";
            this.tsbZoomOut.Click += new System.EventHandler(this.tsbZoomOut_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 25);
            // 
            // tsbDisplayRules
            // 
            this.tsbDisplayRules.CheckOnClick = true;
            this.tsbDisplayRules.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbDisplayRules.Image = ((System.Drawing.Image)(resources.GetObject("tsbDisplayRules.Image")));
            this.tsbDisplayRules.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbDisplayRules.Name = "tsbDisplayRules";
            this.tsbDisplayRules.Size = new System.Drawing.Size(74, 22);
            this.tsbDisplayRules.Text = "Display Rules";
            this.tsbDisplayRules.Click += new System.EventHandler(this.tsbDisplayRules_Click);
            // 
            // tsbSetRules
            // 
            this.tsbSetRules.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.tsbSetRules.Image = ((System.Drawing.Image)(resources.GetObject("tsbSetRules.Image")));
            this.tsbSetRules.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tsbSetRules.Name = "tsbSetRules";
            this.tsbSetRules.Size = new System.Drawing.Size(56, 22);
            this.tsbSetRules.Text = "Set Rules";
            this.tsbSetRules.Click += new System.EventHandler(this.tsbSetRules_Click);
            // 
            // tscbRulesColor
            // 
            this.tscbRulesColor.Items.AddRange(new object[] {
            "Black",
            "White"});
            this.tscbRulesColor.Name = "tscbRulesColor";
            this.tscbRulesColor.Size = new System.Drawing.Size(75, 25);
            this.tscbRulesColor.SelectedIndexChanged += new System.EventHandler(this.tscbRulesColor_SelectedIndexChanged);
            // 
            // groupBoxOptions
            // 
            this.groupBoxOptions.Controls.Add(this.panelOptions);
            this.groupBoxOptions.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxOptions.Location = new System.Drawing.Point(0, 0);
            this.groupBoxOptions.Name = "groupBoxOptions";
            this.groupBoxOptions.Size = new System.Drawing.Size(334, 365);
            this.groupBoxOptions.TabIndex = 0;
            this.groupBoxOptions.TabStop = false;
            this.groupBoxOptions.Text = "Options";
            // 
            // panelOptions
            // 
            this.panelOptions.AutoScroll = true;
            this.panelOptions.Controls.Add(this.gbOverallOffset);
            this.panelOptions.Controls.Add(this.tbOffsetY);
            this.panelOptions.Controls.Add(this.tbOffsetX);
            this.panelOptions.Controls.Add(this.label3);
            this.panelOptions.Controls.Add(this.label2);
            this.panelOptions.Controls.Add(this.tbTime);
            this.panelOptions.Controls.Add(this.label1);
            this.panelOptions.Controls.Add(this.cbAnimationList);
            this.panelOptions.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panelOptions.Location = new System.Drawing.Point(3, 16);
            this.panelOptions.Name = "panelOptions";
            this.panelOptions.Size = new System.Drawing.Size(328, 346);
            this.panelOptions.TabIndex = 0;
            // 
            // gbOverallOffset
            // 
            this.gbOverallOffset.Controls.Add(this.tbOverallOffsetY);
            this.gbOverallOffset.Controls.Add(this.tbOverallOffsetX);
            this.gbOverallOffset.Controls.Add(this.label5);
            this.gbOverallOffset.Controls.Add(this.label4);
            this.gbOverallOffset.Location = new System.Drawing.Point(18, 154);
            this.gbOverallOffset.Name = "gbOverallOffset";
            this.gbOverallOffset.Size = new System.Drawing.Size(273, 85);
            this.gbOverallOffset.TabIndex = 7;
            this.gbOverallOffset.TabStop = false;
            this.gbOverallOffset.Text = "Overall offset";
            // 
            // tbOverallOffsetY
            // 
            this.tbOverallOffsetY.Location = new System.Drawing.Point(63, 48);
            this.tbOverallOffsetY.Name = "tbOverallOffsetY";
            this.tbOverallOffsetY.Size = new System.Drawing.Size(85, 20);
            this.tbOverallOffsetY.TabIndex = 3;
            this.tbOverallOffsetY.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbOverallOffsetY_KeyDown);
            // 
            // tbOverallOffsetX
            // 
            this.tbOverallOffsetX.Location = new System.Drawing.Point(63, 22);
            this.tbOverallOffsetX.Name = "tbOverallOffsetX";
            this.tbOverallOffsetX.Size = new System.Drawing.Size(85, 20);
            this.tbOverallOffsetX.TabIndex = 2;
            this.tbOverallOffsetX.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbOverallOffsetX_KeyDown);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(18, 51);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(20, 13);
            this.label5.TabIndex = 1;
            this.label5.Text = "Y :";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(18, 25);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(20, 13);
            this.label4.TabIndex = 0;
            this.label4.Text = "X :";
            // 
            // tbOffsetY
            // 
            this.tbOffsetY.Location = new System.Drawing.Point(81, 100);
            this.tbOffsetY.Name = "tbOffsetY";
            this.tbOffsetY.Size = new System.Drawing.Size(105, 20);
            this.tbOffsetY.TabIndex = 6;
            this.tbOffsetY.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbOffsetY_KeyDown);
            // 
            // tbOffsetX
            // 
            this.tbOffsetX.Location = new System.Drawing.Point(81, 74);
            this.tbOffsetX.Name = "tbOffsetX";
            this.tbOffsetX.Size = new System.Drawing.Size(105, 20);
            this.tbOffsetX.TabIndex = 5;
            this.tbOffsetX.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbOffsetX_KeyDown);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 103);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(51, 13);
            this.label3.TabIndex = 4;
            this.label3.Text = "Offset Y :";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(15, 77);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(51, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "Offset X :";
            // 
            // tbTime
            // 
            this.tbTime.Location = new System.Drawing.Point(81, 48);
            this.tbTime.Name = "tbTime";
            this.tbTime.Size = new System.Drawing.Size(105, 20);
            this.tbTime.TabIndex = 2;
            this.tbTime.KeyDown += new System.Windows.Forms.KeyEventHandler(this.tbTime_KeyDown);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(15, 51);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(36, 13);
            this.label1.TabIndex = 1;
            this.label1.Text = "Time :";
            // 
            // cbAnimationList
            // 
            this.cbAnimationList.FormattingEnabled = true;
            this.cbAnimationList.Location = new System.Drawing.Point(18, 10);
            this.cbAnimationList.Name = "cbAnimationList";
            this.cbAnimationList.Size = new System.Drawing.Size(180, 21);
            this.cbAnimationList.TabIndex = 0;
            this.cbAnimationList.SelectedIndexChanged += new System.EventHandler(this.cbAnimationList_SelectedIndexChanged);
            // 
            // wndAnimation
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1174, 390);
            this.Controls.Add(this.splitContainer);
            this.Controls.Add(this.toolbar);
            this.KeyPreview = true;
            this.Name = "wndAnimation";
            this.Text = "Animation";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.wndAnimation_KeyDown);
            this.Resize += new System.EventHandler(this.wndAnimation_Resize);
            this.toolbar.ResumeLayout(false);
            this.toolbar.PerformLayout();
            this.splitContainer.Panel1.ResumeLayout(false);
            this.splitContainer.Panel1.PerformLayout();
            this.splitContainer.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).EndInit();
            this.splitContainer.ResumeLayout(false);
            this.groupBoxAnimation.ResumeLayout(false);
            this.toolBarAnimation.ResumeLayout(false);
            this.toolBarAnimation.PerformLayout();
            this.groupBoxOptions.ResumeLayout(false);
            this.panelOptions.ResumeLayout(false);
            this.panelOptions.PerformLayout();
            this.gbOverallOffset.ResumeLayout(false);
            this.gbOverallOffset.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ToolStrip toolbar;
        private System.Windows.Forms.ToolStripButton tsbSave;
        private System.Windows.Forms.ToolStripButton tsbSaveAs;
        private System.Windows.Forms.SplitContainer splitContainer;
        private System.Windows.Forms.ToolStrip toolBarAnimation;
        private System.Windows.Forms.ToolStripButton tsbFirst;
        private System.Windows.Forms.ToolStripButton tsbPrevious;
        private System.Windows.Forms.ToolStripTextBox tstbCurrentFrame;
        private System.Windows.Forms.ToolStripLabel tslFrameCount;
        private System.Windows.Forms.ToolStripButton tsbNext;
        private System.Windows.Forms.ToolStripButton tsbLast;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripButton tsbPlay;
        private System.Windows.Forms.ToolStripButton tsbPlayFlipH;
        private System.Windows.Forms.ToolStripButton tsbPlayFlipV;
        private System.Windows.Forms.ToolStripButton tsbPlayReverse;
        private System.Windows.Forms.GroupBox groupBoxAnimation;
        private System.Windows.Forms.Panel panelAnimation;
        private System.Windows.Forms.GroupBox groupBoxOptions;
        private System.Windows.Forms.Panel panelOptions;
        private System.Windows.Forms.TextBox tbOffsetY;
        private System.Windows.Forms.TextBox tbOffsetX;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox tbTime;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cbAnimationList;
        private System.Windows.Forms.ToolStripButton tsbStop;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tsbZoomIn;
        private System.Windows.Forms.ToolStripButton tsbZoomOut;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripButton tsbDisplayRules;
        private System.Windows.Forms.ToolStripButton tsbSetRules;
        private System.Windows.Forms.GroupBox gbOverallOffset;
        private System.Windows.Forms.TextBox tbOverallOffsetY;
        private System.Windows.Forms.TextBox tbOverallOffsetX;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ToolStripComboBox tscbRulesColor;
    }
}